## apertium-bel 0.1.0~r81357

=== debian/changelog ===
apertium-bel (0.1.0~r81357-3) unstable; urgency=medium

  * Acknowledged NMU.
  * debian/control:
    + Fixed stray Vcs-Git field (Closes: #959167)
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.1
  * Added debian/gitlab-ci.yml.
  * Added debian/upstream/metadata file.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 18 Jan 2021 14:25:51 +0530

apertium-bel (0.1.0~r81357-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:35:47 +0100

apertium-bel (0.1.0~r81357-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4.
    + Updated Vcs-* URLs.
    + Removed ${shlibs:Depends} from Depends.
    + Use https in Homepage field.
  * debian/copyright:
    + Use https in URLs.
  * Added debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 11 Jun 2018 08:48:18 +0530

apertium-bel (0.1.0~r81357-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #871499)

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Aug 2017 23:22:00 +0530
