=== debian/control ===
Source: apertium-bel
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper-compat (= 13),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-bel.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-bel
Rules-Requires-Root: no

Package: apertium-bel
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Description: Apertium single language data for Belarusian
 Data package providing Apertium language resources for Belarusian.
