=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-bel-$1.tar.gz%" \
    https://github.com/apertium/apertium-bel/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
